p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1200px;z-index:1;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:436px;z-index:2;min-width:1000px;}
#Img9Inner {position: absolute;width:1000px;height:436px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1px;height:436px;z-index:3;min-width:1px;}
#Img6Inner {position: absolute;width:1px;height:436px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:999px;top:0px;width:1px;height:436px;z-index:4;min-width:1px;}
#Img7Inner {position: absolute;width:1px;height:436px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:220px;height:220px;z-index:5;min-width:220px;}
#Img4Inner {position: absolute;width:220px;height:220px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:255px;top:45px;width:680px;height:60px;z-index:6;min-width:680px;}
#Img8Inner {position: absolute;width:680px;height:60px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:340px;top:95px;width:530px;height:40px;z-index:7;min-width:530px;}
#Img12Inner {position: absolute;width:530px;height:40px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:365px;top:125px;width:450px;height:50px;z-index:8;min-width:450px;}
#Img10Inner {position: absolute;width:450px;height:50px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:180px;top:230px;width:10px;height:800px;z-index:9;min-width:10px;}
#Img3Inner {position: absolute;width:10px;height:800px;border:0px;}
#FRmenugen {display:block;z-index:2085;position:absolute;left:10px;top:235px;width:160px;height:300px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:195px;top:235px;width:800px;height:30px;z-index:11;min-width:800px;}
#Img13Inner {position: absolute;width:800px;height:30px;border:0px;}
#vie_commanderie {display:block;z-index:2087;position:absolute;left:250px;top:280px;width:703px;height:20px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:250px;top:320px;width:440px;height:292px;z-index:13;min-width:440px;}
#Img1Inner {position: absolute;width:440px;height:292px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:703px;top:327px;width:284px;height:75px;z-index:14;}
#Img11 {display:block;overflow:hidden;position:absolute;left:250px;top:630px;width:440px;height:331px;z-index:15;min-width:440px;}
#Img11Inner {position: absolute;width:440px;height:331px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:703px;top:637px;width:284px;height:210px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:250px;top:980px;width:128px;height:135px;z-index:17;min-width:128px;}
#Img2Inner {position: absolute;width:128px;height:135px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:398px;top:982px;width:580px;height:90px;z-index:18;}
#But11 {display:block;overflow:hidden;position:absolute;left:395px;top:1080px;width:171px;height:35px;z-index:19;background:url('./buttons/la-vie-de-la-commanderie-2005_But11_ancien.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -171px 0;}
#But11.Over {background-position: -342px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But11.Up p {top:11px;left:23px;}
#But11.Down p {top:12px;left:24px;}
#But11.Over p {top:11px;left:23px;}
#But11 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:570px;top:1080px;width:171px;height:35px;z-index:20;background:url('./buttons/la-vie-de-la-commanderie-2005_But11_ancien.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -171px 0;}
#But2.Over {background-position: -342px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But2.Up p {top:11px;left:19px;}
#But2.Down p {top:12px;left:20px;}
#But2.Over p {top:11px;left:19px;}
#But2 div {display:none;}
